Subject: Re: [PATCH] gnu: emacs: Fix source snippet.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 23 Jun 2022 07:26:55 +0200

Am Mittwoch, dem 22.06.2022 um 20:06 +0000 schrieb John Kehayias:
> [...]
> On Wednesday, June 22nd, 2022 at 3:47 PM, Liliana Marie Prikler
> wrote:
> > [O]ur tramp fixes should at some point also end up in the actual
> > tramp package, not just emacs itself :)
> [...]
> And yes, we should see about getting this in emacs proper, they
> should have GNU's own Guix taken care of as well :)
Actually, the point was to also have them in our emacs-tramp package,
which (like emacs-org) doesn't always receive the fixups that land in
the emacs package.  Lots of work duplicated since Emacs vendors those.

Cheers